﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EcoLogic.HealthChecks", "src\EcoLogic.HealthChecks.csproj", "{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EcoLogic.HealthChecks.Tests", "tests\EcoLogic.HealthChecks.Tests.csproj", "{241B6EAA-0190-4195-A24F-59715DB96EB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Debug|x64.Build.0 = Debug|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Debug|x86.Build.0 = Debug|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Release|x64.ActiveCfg = Release|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Release|x64.Build.0 = Release|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Release|x86.ActiveCfg = Release|Any CPU
		{8EB8BADD-7024-4838-B0B1-E1DF5ACD5356}.Release|x86.Build.0 = Release|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Debug|x64.Build.0 = Debug|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Debug|x86.Build.0 = Debug|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Release|x64.ActiveCfg = Release|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Release|x64.Build.0 = Release|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Release|x86.ActiveCfg = Release|Any CPU
		{241B6EAA-0190-4195-A24F-59715DB96EB8}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
